Subject: [Trans] WGLC started for draft-ietf-trans-threat-analysis

From: Paul Wouters <[email-masked]>
Date: Mon, 16 Apr 2018 17:01:34 -0400 (EDT)

Hi,

This starts a 3 week WGLC for draft-ietf-trans-threat-analysis

Previously, there were some contentious issues regarding the dual CA
attack that dkg came up with. The current version should address all
those issues. But since it has been a (very!) long time since this
document was discussed and consumed, please review the entire document.

https://tools.ietf.org/html/draft-ietf-trans-threat-analysis-13

Paul & Melinda